import * as $dara from '@darabonba/typescript';
export declare class CreateOrUpdateAutoTagRuleResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 33DCC98C-824D-55D6-8DC5-47F3A71AD867
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
